<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -5.550 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  0.290 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.9 </x-offset>
        <y-offset> 0.9 </y-offset>
        <z-offset> 0.9 </z-offset>
      </animation>
    </overlay>
  </model>

</PropertyList>
